QCAT - Task #1095

Bug # 1093 (Closed): Server failure: massive requests over API error in elasticsearch
More robust behavior of elasticsearch

12 Oct 2016 12:16 - Kurt Gerber

Status: Closed Start date: 12 Oct 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Resolution:

Description

We should have a closer look on this:

http://stackoverflow.com/questions/35206409/elasticsearch-2-1-result-window-is-too-large-index-max-result-window

As well as on those:

https://www.elastic.co/guide/en/elasticsearch/guide/current/pagination.html
https://www.elastic.co/quide/en/elasticsearch/guide/current/_fetch_phase.html
https://www.elastic.co/guide/en/elasticsearch/reference/2.2/search-request-scroll.html

History

#1 - 19 Oct 2016 10:50 - Sebastian Manger

- Status changed from New to Feedback

#2 - 05 Dec 2016 08:37 - Kurt Gerber
- Status changed from Feedback to Closed
